Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Codeset_Translator_Base.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/CONV_FRAMEC.h"`
`#include "tao/Codeset_Translator_Base.h"`
`#include "ace/Service_Object.h"`

Include dependency graph for Codeset_Translator_Base.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | TAO_Codeset_Translator_Base
| Abstract base Translator component for interaction with TAO. More...

## Detailed Description

Id
  Codeset_Translator_Base.h,v 1.4 2005/11/24 11:05:44 ossama Exp

Author:
  Phil Mesnier <mesnier_p@ociweb.com>